Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-weis-delay-detection-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 13 Jan 2014 15:30:40 -0800

Dear Brian Weis, Umesh Mangla, Nilesh Maheshwari, Thomas Karl:

 An IPR disclosure that pertains to your Internet-Draft entitled "IP Delivery
Delay Detection Protocol" (draft-weis-delay-detection) was submitted to the IETF
Secretariat on 2014-01-13 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2298/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-weis-delay-
detection-00."");

The IETF Secretariat